Hide navigation sidebar
Hide table of contents sidebar
Skip to content
Back to top
View this page
Toggle table of contents sidebar

# `incus storage volume export`

Export custom storage volume

## Synopsis

Description:
Export custom storage volume

    incus storage volume export [<remote>:]<pool> <volume> [<path>] [flags]

## Options

          --compression         Define a compression algorithm: for backup or none
          --optimized-storage   Use storage driver optimized format (can only be restored on a similar pool)
          --target              Cluster member name
          --volume-only         Export the volume without its snapshots

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus storage volume - Manage storage volumes